body {
	margin: 0;
	padding: 0;
	font-family: Arial, "微軟正黑體", "新細明體";  
	background-color: #efefef;
} 
body ,html , form{height: 100%;}

.imgBG{box-sizing: border-box;background-image: url("images/logInBG.jpg");width: 100%;height: 100vh;background-repeat: no-repeat;background-position: center center;
padding-top: 8%;}

.loginbox{width: 100%;max-width: 600px;background-color: #fff;border-radius:20px;padding: 20px;margin: 0px auto; box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);
 }
ul{list-style: none;}
h1.logo{   
	 box-sizing: border-box; 
	text-align: center;
	font-size: 1.5em;
	font-weight: 600;
	color:#292825;  text-align: center;border-bottom: solid 1px #5CAB0B;
} 
h1.logo img{display: block;margin: 0px auto; width: 100%;max-width: 560px;}
h1.logo small{display: inline-block;margin: 5px auto;font-size: 1.05em;font-weight: 600; color: #333; }

.loginbox ul{margin: 0px;padding: 0px;}

  
ul.signarea{list-style: none;margin: 0px;padding: 0px; margin-top: 25px;
}
ul.signarea li{padding-bottom: 5px;}

ul.signarea li h3{color: #333;font-size: 1.15em;font-weight: 600;margin: 10px 0px; letter-spacing: 0.5em;   }

   
ul.signarea .VN_area{position: relative;  } 
ul.signarea .VN_area img{height: 38px;}

  
.btn_forget{position: absolute;top:0px;right: 0px;font-size: 0.85em;}


.colorRed{color: #CC393B;}
.colorGray{color: #666;}
.txtbold{font-weight: bold;}
.govbox{background-color: #efefef;height: 100%;border-radius: 8px;}


.servicebox{font-size: 0.9em;margin-top: 20px;border-top: solid 1px #d4d4d4;padding-top: 15px;}


@media only screen and (max-width: 768px){

.imgBG{padding: 10px;background-size: contain;}
    
.logo{ 
	background-color: transparent;
	border-style: none;
	text-align: center;
	font-size: 1.5em; 
	letter-spacing: 0.3em;
	height: auto; 
}

ul.signarea .VN_area input[type="text"]{width: 50%;}
ul.signarea .VN_area img{width:calc(50% - 42px);}
    
}


 


 